Subject: draft-ietf-ipv6-optimistic-dad-01

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Mon, 28 Jun 2004 13:44:50 +1000

G'day all,

	I've just submitted draft -01 of Optimistic DAD,
incorporating changes from the recent discussion on the list.

	It'll be available through the usual channels soon,
but in the meantime it's available here:
http://www.ctie.monash.edu.au/ipv6/fastho/draft-ietf-ipv6-optimistic-dad-01.txt

	... and there's an issues list here:
http://www.ctie.monash.edu.au/ipv6/fastho/opti_dad_issues.html

	I am, as always, keen for more feedback.  Especially if
I've misunderstood or forgotten your earlier comments.  Email
me and I'll add them to the issues list.

	If there's no open issues by San Diego, I'd like to
Last Call the draft, any comments from the chairs?

-----Nick

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: JINMEI Tatuya / 神明達哉<[email-masked]>
Date: Mon, 28 Jun 2004 18:52:15 +0900

>>>>> On Mon, 28 Jun 2004 13:44:50 +1000, 
>>>>> "Nick 'Sharkey' Moore" <[email-masked]> said:

> Last Call the draft, any comments from the chairs?

One quick comment:

   TLLAO - Target Link Layer Address Option - an option to ICMP redirect
        messages.  See [RFC2461] sections 4.5 and 4.6.1.

A Target Link Layer Address Option is also used in an NA.  Even though
the document concentrates on the use for redirects, the above
description seems a bit confusing for me.

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]

---

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Mon, 28 Jun 2004 21:05:46 +1000

> description seems a bit confusing for me.

So it may!  I've read through that bit of 2461 a million times
and never noticed it (7.1.4 / 7.2.4 / 7.2.6).

Thanks!  It's on the issues list now, I'll come up with some
new text ASAP.

-----Nick

---

From: Brian Haberman <[email-masked]>
Date: Mon, 28 Jun 2004 12:00:57 -0400

> Last Call the draft, any comments from the chairs?

If the authors feel the draft is ready for a LC, that can be arranged.

Regards,
Brian